Subject: [secdir] Secdir review of draft-levine-application-gzip

From: Radia Perlman <[email-masked]>
Date: Thu, 10 May 2012 21:01:38 -0700

Hello,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

No problems with this document, security or otherwise.  Compliments to
the authors for even being able to figure out what to write in a
security considerations section for a document that is just assigning
a code point.

Radia